@import url('editor-style.css');

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#4b4b4d;
  }

*, *:focus, *:active {
  outline:none !important;
  outline-style: none !important;
}

.ult-wrapper {
  margin:0 !important;
}

p {
  font-size: 14px;
  line-height: 1.583em;
  margin: 0 0 15px;
  font-weight: 400;
  margin-bottom: 20px;
}

body.home article p {
  font-size:15px;
  font-weight:bold;
  margin: 0 0 30px;
}

ul, ol {
  font-size: 14px;
  padding-left: 17px;
  margin-bottom: 20px;
}

a {
  text-decoration: none;
  color:#e9ae35;
}

a:hover,
a:focus {
  color:#ca972e;
  text-decoration: none;
}

a.button {
  display:inline-block;
  text-transform: uppercase;
  font-weight: bold !important;
  padding:15px 10px !important;
  -webkit-border-radius: 15px !important;
  -moz-border-radius: 15px !important;
  border-radius: 15px !important;
  color: #4b4b4d;
  min-width:240px;
  padding:10px 20px;
  text-align: center;
  font-size:16px;
}

a.orange.button {
  background: #fceabb;
  background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
  background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
  border:1.5px solid #d07907;
}
a.orange.button:hover {
  background: #fbe3a7;
  background: -moz-linear-gradient(top,  #fbe3a7 0%, #fcc93e 50%, #ecad00 51%, #fada80 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbe3a7), color-stop(50%,#fcc93e), color-stop(51%,#ecad00), color-stop(100%,#fada80));
  background: -webkit-linear-gradient(top,  #fbe3a7 0%,#fcc93e 50%,#ecad00 51%,#fada80 100%);
  background: -o-linear-gradient(top,  #fbe3a7 0%,#fcc93e 50%,#ecad00 51%,#fada80 100%);
  background: -ms-linear-gradient(top,  #fbe3a7 0%,#fcc93e 50%,#ecad00 51%,#fada80 100%);
  background: linear-gradient(to bottom,  #fbe3a7 0%,#fcc93e 50%,#ecad00 51%,#fada80 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe3a7', endColorstr='#fada80',GradientType=0 );
}

span.date a {
  pointer-events: none;
  cursor: default;
  font-weight: bold;
}

.post-meta {
  margin: 0 0 15px;
}

.wp-caption {
  background: none;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  color: #e9ae35;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  text-rendering: optimizelegibility;
}



h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
}

h1, h2, h3.element-title {
  line-height: normal;
  font-size: 26px;
  font-weight: 600;
  text-transform: uppercase;
}

h1 {
  font-size: 30px;
  margin: 0 0 30px;
}

h3 {
  font-size: 20px;
  line-height: 22px;
  color: #4d4d4f;
}

h4 {
  font-size: 15px;
  margin-bottom: 0;
  line-height: 22px;
  color: #4d4d4f;
}
h5 {
  font-size: 13px;
  margin-bottom: 3px;
  color: #4d4d4f;
}
h6 {
  font-size: 11.9px;
  text-transform: none;
  color: #4d4d4f;
}
h1 small {
  font-size: 24.5px;
}
h2 small {
  font-size: 17.5px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

hr {
  border-style:dashed;
}

.yellow {
  background-color: #fbefd3;
  padding:15px;
  margin-bottom: 15px;
}

.top-header-wrapper {
  background: url('/wp-content/themes/nuhs/images/header-bg.jpg') repeat-x top center;
  background-size: auto 100px;
}

.top-header-wrapper #logo-container {
  padding:4px;
  margin:0;
}

.top-header-wrapper #logo-container a {
  display:inline-block;
}

.top-header-wrapper #logo-container img {
  height:100px; width:auto;
  display:inline-block;
}

.widget_ultimatumsocial .ult_social {
  padding:25px 0;
  text-align: center;
}

.widget_ultimatumsocial .ult_social a {
  background-color: #fff;
  margin:0 5px;
  border-radius: 10px;
  cursor: pointer;
}

.widget_ultimatumsocial .ult_social a i {
  font-size: 50px;
  color:#25a0d1;
  cursor: pointer;
}

.widget_ultimatumsocial .ult_social a i:hover {
  color:#1072a9;
}

.phone-numbers {
  max-width:350px;
  margin:20px auto;
  background-color: #fff;
  border-left:13px solid #e9ae35;
  border-right:13px solid #e9ae35;
  font-size: 17px;
  padding:0 10px;
  text-align:center;
}

.phone-numbers span {
  display:inline-block;
  padding:5px 0;
  font-weight:bold;
}

.ddsmoothmenuh {

}

.ddsmoothmenuh ul {
}

.ddsmoothmenuh ul li {
  margin-right:10px;
}

.ddsmoothmenuh ul li a {
  color:#000;
  text-transform: uppercase;
  font-weight:bold;
  font-size: 15px;
  padding-top:15px;
  padding-bottom:15px;
}

.ddsmoothmenuh ul li a:hover,
.ddsmoothmenuh ul li.current_page_item a {
  color: #e9ae35;
}
.ddsmoothmenuh ul li ul.sub-menu {
  top:auto !important;
}

.ddsmoothmenuh ul li ul.sub-menu li {
  min-width:200px;
  padding:0px 7px;
  background-color: rgba(233, 174, 53, 0.8);
  -webkit-transition: background 0.1s ease;
  -moz-transition: background 0.1s ease;
  -ms-transition: background 0.1s ease;
  -o-transition: background 0.1s ease;
  transition: background 0.1s ease;
}

.ddsmoothmenuh ul li ul.sub-menu li:hover {
  background-color: rgba(233, 174, 53, 0.9);
}

.ddsmoothmenuh ul li ul.sub-menu li a,
.ddsmoothmenuh ul li ul.sub-menu li a:hover,
.ddsmoothmenuh ul li ul.sub-menu li a {
  color:#fff;
}

.slicknav_menu {
  background-color: rgba(233, 174, 53, 0.6);
  margin-top:10px;
  margin-bottom:10px;
  padding:0;
}

.slicknav_menu ul {
}

.slicknav_menu ul li {

}

.slicknav_menu ul li:hover {
  background-color: rgba(233, 174, 53, 0.5);
}

.slicknav_menu ul li a {
  color:#fff;
  margin:0 !important;
}

.slicknav_menu ul li a:hover {
  background: none !important;
  color:#fff;
}

.slicknav_menu .sub-menu {
  margin:0;
}

.slicknav_menu .sub-menu li {
  padding-left:15px;
}

.slider-content {
  width:200px;
  padding:20px;
}

.ls-l.title {
  display:none;
}

.ls-l.content {
  top:65% !important;
  bottom: 0% !important;
  width: 400px;
  left:0 !important;
  background-color:#e9ae35;
  color: #fff;
  padding: 15px 15px 30px 15px !important;
  font-size: 26px;
  text-shadow: 0 0 1px #000000;
  position:relative !important;
  font-weight: bold;
}

.home-foyer-content-container {
  padding:20px 0;
}

.home-foyer-content-container .row {
  margin:0;
}

/* Home welcome image */

.welcome {
  margin-bottom: 40px;
}

.welcome img {
  max-width: 100%;
  height: auto;
}

/* Service list */

.promo-container {
  margin-top: 30px;
}

.promo {
  width: 18%;
  float: left;
  min-height: 1px;
  margin-left: 1%;
  margin-right: 1%;
  display:inline-block;
}

.promo .image {
  margin-bottom:5px;
}

.promo .image img {
  width:100%;
}

.promo .title {
  margin: 0 2px;
}

.promo .title h2 {
  margin-bottom: 0.2em;
  line-height: 18px
}

.promo .title h2 a {
  color: #4b4b4d;
  font-weight: 600;
  font-size: 18px;
}

.promo .text {
  margin: 0 10px;
}

.promo .text ul {
  list-style-type: none;
}

.promo .text ul li:before{
  content:"-";
  position:relative;
  left:-5px;
}

.promo .text ul li{
  text-indent:-5px;
}

.promo p {
  font-size: 13px;
  line-height: 16px;
}

.main-content-wrapper .row {
  padding:40px 0 60px;
}

.footer-columns-container {}

.footer-columns-container .widget_text {
  padding:0;
}

.footer-columns-container .widget_text h2 {
  margin-top:0;
}

.footer-columns-container p,
.footer-columns-container a, 
.footer-columns-container h3 {
  color:#8c9298;
  font-size: 14px;
  line-height: normal;
  font-weight: normal;
}

.footer-columns-container h3 {
  text-transform: capitalize !important;
}

.footer-columns-container .widget_text a:hover,
.footer-columns-container h3:hover,
.footer-columns-container h3 a:hover {
  color:#8c9298;
  text-decoration: underline;
}

.footer-menu-container {
  padding:50px 20px 30px;
}

.footer-menu-container ul {
  display:table;
  margin:0 auto;
  padding:0;
}

.footer-menu-container ul li {
  float:left;
}

.footer-menu-container ul li a:hover {
  color:#8c9298 !important;
}

.footer-menu-container ul li a:after {
  content:"|";
  padding-left:10px;
  padding-right:10px;
  color:#fff !important;
}

.footer-menu-container ul li.last a:after {
  content:"";
}

.footer-columns-container .row .ult-column .colwrapper {
  margin-top:30px;
}

.footer-columns-container .widget_text {
  height:100%;
  padding-bottom:20px;
}

.footer-columns-container h2.element-title,
.footer-columns-container h3.element-title,
.footer-menu-container .menu-footer-container .menu li a {
  color:#fff;
  text-transform: uppercase;
}

.footer-columns-container h2.element-title,
.footer-columns-container h3.element-title {
  font-size: 18px;
  margin-bottom: 20px;
}

.footer-columns-container .menu {
  padding-left:0;
}

.footer-columns-container .menu a:hover {
  text-decoration: underline;
}

footer.footwrapper {
  background-color: #31373d;
}

.copyright-line a {
  color:white;
  text-decoration: none;
}
.copyright-line a:hover {
  text-decoration: underline;
}
.copyright-line {
  text-align:center;
  color:white;
  padding-bottom:20px;
  font-size: 12px;
}

table#board-members .image {
  min-width:100px;
  min-height:100px;
  background-color: #eee;
  display:block;
  margin:5px 0;
}

table#board-members .board-member {
  padding: 5px 10px;
  vertical-align: top;
}

table.register-price-list {
  width:100%;
  border-collapse: collapse;
}

table.register-price-list h3 {
  color:#4b4b4b;
  text-transform: uppercase;
  margin: 4px 0;
  font-size: 16px;
}

table.register-price-list th:first-child,
table.register-price-list td:first-child {
  border-right:1px solid black;
  width:60%;
  padding:5px 3px 5px 0;
  text-align: left;
}

table.register-price-list th:last-child,
table.register-price-list td:last-child {
  border-left:1px solid black;
}

table.register-price-list th,
table.register-price-list td {
  width:20%;
  padding:5px 10px;
  text-align: center;
}

table.register-price-list th.consultations {}

table.register-price-list th.weekdays {}

table.register-price-list th.weekend {}

.notices-container .row {
  padding-bottom:40px;
}

.post-title {
  color:#4b4b4b;
  display:inline-block;
}

.post-title:hover {
  color:#4d4d4d;
}

.post-excerpt {
  margin-bottom:0;
}

/* specific page tweaks */

body.ut-layout-two-col-contact h1 {
  margin-top:40px;
}

body.ut-layout-two-col-contact article.post-inner {
  padding:0 0 60px;
}

body.ut-layout-two-col-contact .side {
  padding-bottom:30px;
}

body.ut-layout-one-col-latest-news h1.entry-title.post-header {
  margin-bottom:15px;
}

body.ut-layout-one-col-latest-news h2 {
  font-size: 30px;
}

body.ut-layout-one-col-about article.entry a.post-edit-link {
  display:none;
}

/* Home page tweaks */

body.home h1,
body.home h2,
body.home h3,
body.home h4,
body.home h5,
body.home h6 {
  color: #4d4d4f;
  text-transform: uppercase;
}

body.home .main-content-wrapper {
  background-color: #fbf1dc;
}

body.home #sidebar-content h2 {
  color: #e9ae35;
  font-size: 24px;
}

/* Location snippets */

.location-details,
.location-details p,
.location-details > ul > li
 {
  font-size: 17px;
}

.location-details table {
  width:100%;
}

.location-details td {
  vertical-align: top;
}

div.location-details>h2 {
  color: #4d4d4f !important;
}

a.detail {
  color:#4d4d4f;
  display: inline-block;
  margin:2px 0;
}

a.detail:hover {
  color: #e9ae35;
}

a.detail i {
  display:inline-block;
  padding:3px !important;
  width:26px;
  text-align: center;
}

.location-details ul.days {
  display:inline-block;
  padding:0;
  margin:15px 0 0 0;
}

.location-details ul.days li {
  float:left;
  padding:2px 7px;
  margin-right: 2px;
  margin-bottom: 2px;
  list-style-type: none;
  background-color: #4d4d4f;
  color: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  display: inline-block;
  cursor: default;
}

.grey {
  background-color: #a1a3a5;
  padding:20px;
}

.location-details p.time {
  margin-bottom:5px;
  font-size: 14px;
}

.location-details .iframe-flexible-container {
  padding-bottom: 80%;
  padding-top: 30px;
  height: 0;
}

ul.clinic {
  width:100%;
  display:inline-block;
  list-style-type: none;
  padding:0;
}

ul.clinic li {
  float:left;
}

li.details {
  width:50%;
  min-width:200px;
}

li.map {
  width:auto;
  min-width:50%;
}

.current-vacancies h2.element-title {
  font-size: 20px;
}

.location-details.newtown ul.days li.sat {
  margin-right:0;
}
/* Location snippets - days on */

.location-details.newtown ul.days li.mon,
.location-details.mirimar ul.days li.mon,
.location-details.newtown ul.days li.tue,
.location-details.mirimar ul.days li.tue,
.location-details.newtown ul.days li.wed,
.location-details.mirimar ul.days li.wed,
.location-details.newtown ul.days li.thu,
.location-details.mirimar ul.days li.thu,
.location-details.newtown ul.days li.fri,
.location-details.mirimar ul.days li.fri
{
  background-color: #e9ae35;
}

/*annual report - location snippets */

ul.annual-report {
  list-style-type: none;
  max-height:352px;
  display:table;
  padding:0;
  margin:0;
  background-color: #a1a3a5;
  width:100%;
  margin-bottom: 15px;
}

ul.annual-report li {
  height:100%;
  float:left;
  display:table-cell;
}

ul.annual-report li.location-image {
  width:55%;
}

ul.annual-report li.location-image img {
  width:100%;
  height:auto;
}

ul.annual-report li.location-details {
  width:45%;
  vertical-align: top;
  background-color: #a1a3a5;
  padding:20px;
}

/* Location snippets END */

/* Board members styling */

.bm-container {
  width:100%;
  clear:both;
  display:inline-block;
  margin-bottom: 10px;
}

.bm.img {
  display:inline-block;
  width: 200px; height:200px;
  background-position: center center;
  background-size: cover;
  margin-bottom: 10px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}

.bm.img.placeholder {
  background-color:#eee;
}


/*---- Forms ----*/

.ninja-forms-required-items {
  margin-bottom: 20px;
}

.center {
  text-align:center;
}

/* Contact Form(s) */

#ninja_forms_form_1_all_fields_wrap,
#ninja_forms_form_10_all_fields_wrap {
  background-color:#E9AE35;
  padding:15px;
  border-radius: 0 0 15px 15px;
  color:#fff;
  margin-top:30px;
}

#ninja_forms_form_1_all_fields_wrap h2,
#ninja_forms_form_10_all_fields_wrap h2 {
  color:#fff;
  margin: 15px 0 30px;
}

#ninja_forms_form_1_all_fields_wrap input,
#ninja_forms_form_1_all_fields_wrap  textarea,
#ninja_forms_form_10_all_fields_wrap input,
#ninja_forms_form_10_all_fields_wrap  textarea  {
  color:#4B4B4D;
}

#ninja_forms_form_1_all_fields_wrap input[type="text"],
#ninja_forms_form_1_all_fields_wrap textarea,
#ninja_forms_form_10_all_fields_wrap input[type="text"],
#ninja_forms_form_10_all_fields_wrap textarea {
  border: 1px solid #ccc;
  padding:4px 6px;
}

#ninja_forms_form_1_all_fields_wrap .list-radio-wrap ul li,
#ninja_forms_form_10_all_fields_wrap .list-radio-wrap ul li {
  float:left;
  margin:0;
  padding-left:0;
  padding-right:15px;
}

#ninja_forms_form_1_all_fields_wrap label,
#ninja_forms_form_10_all_fields_wrap label {
  font-size: 16px;
}

#ninja_forms_form_1_all_fields_wrap input[type="submit"],
#ninja_forms_form_10_all_fields_wrap input[type="submit"] {
  padding:6px 20px;
  font-size: 17px;
  text-transform: uppercase;

  background: #f7f7f7;
  background: -moz-linear-gradient(top,  #f7f7f7 0%, #e6e6e6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e6e6e6));
  background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e6e6e6 100%);
  background: -o-linear-gradient(top,  #f7f7f7 0%,#e6e6e6 100%);
  background: -ms-linear-gradient(top,  #f7f7f7 0%,#e6e6e6 100%);
  background: linear-gradient(to bottom,  #f7f7f7 0%,#e6e6e6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e6e6e6',GradientType=0 );

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  border: 1px solid #666;
}

  #ninja_forms_form_1_all_fields_wrap input[type="submit"]:hover,
  #ninja_forms_form_10_all_fields_wrap input[type="submit"]:hover {
  background: #e6e6e6;
  background: -moz-linear-gradient(top,  #e6e6e6 0%, #f7f7f7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#f7f7f7));
  background: -webkit-linear-gradient(top,  #e6e6e6 0%,#f7f7f7 100%);
  background: -o-linear-gradient(top,  #e6e6e6 0%,#f7f7f7 100%);
  background: -ms-linear-gradient(top,  #e6e6e6 0%,#f7f7f7 100%);
  background: linear-gradient(to bottom,  #e6e6e6 0%,#f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f7f7f7',GradientType=0 );
}

/* Prescription Form */

#ninja_forms_form_5_all_fields_wrap {
  max-width:767px;
}

#ninja_forms_form_5_all_fields_wrap label {
  display:inline-block;
  width:25%;
}

#ninja_forms_form_5_all_fields_wrap input[type="text"],
#ninja_forms_form_5_all_fields_wrap textarea {
  border: 1px solid #ccc;
  width:70%;
  padding:4px 6px;
}

#ninja_forms_form_5_all_fields_wrap input[type="submit"] {
  padding:6px 20px;
  font-size: 17px;

  background: #e2e2e2;
  background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe));
  background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
  background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
  background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
  background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );

  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;

  border: 1px solid #666;

  color: #000;
  text-shadow: 1px 1px 0px rgba(255,255,255,.5);
}

#ninja_forms_form_5_all_fields_wrap input[type="submit"]:hover {
  background: #d0d0d0;
  background: -moz-linear-gradient(top,  #d0d0d0 0%, #c9c9c9 50%, #c0c0c0 51%, #eaeaea 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d0d0), color-stop(50%,#c9c9c9), color-stop(51%,#c0c0c0), color-stop(100%,#eaeaea));
  background: -webkit-linear-gradient(top,  #d0d0d0 0%,#c9c9c9 50%,#c0c0c0 51%,#eaeaea 100%);
  background: -o-linear-gradient(top,  #d0d0d0 0%,#c9c9c9 50%,#c0c0c0 51%,#eaeaea 100%);
  background: -ms-linear-gradient(top,  #d0d0d0 0%,#c9c9c9 50%,#c0c0c0 51%,#eaeaea 100%);
  background: linear-gradient(to bottom,  #d0d0d0 0%,#c9c9c9 50%,#c0c0c0 51%,#eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#eaeaea',GradientType=0 );
}

#ninja_forms_form_5_all_fields_wrap {}

#ninja_forms_form_5_all_fields_wrap {}

/*---- Forms END ----*/

/* youtube/google maps embed */
.iframe-flexible-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
}
.iframe-flexible-container iframe,
.iframe-flexible-container object,
.iframe-flexible-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100%;
}
/* youtube embed END */

@media (max-width: 660px) {
  .promo .title h2 {
    line-height: 13px
  }

  .promo .title h2 a {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  .ls-l.content {
    padding: 1.5% !important;
  }
  .footer-menu-container ul {
    display:table;
    margin:0;
    padding:0;
  }
  .footer-menu-container ul li {
    float:none;
  }
  .footer-menu-container ul li a {
    display:block;
    width:100%;
    padding:5px;
  }
  .footer-menu-container ul li a:hover {
    color:#8c9298 !important;
  }

  .footer-menu-container ul li a:after {
    content:"";
  }
  .promo {
    width: 48%;
    min-height: 200px;
  }
  .footer-columns-container > .row {
    padding:0 18px;
  }
  li.map {
    width:100%;
    padding-top:10px;
  }
  .location-details .iframe-flexible-container {
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
  }
}
@media only screen and (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 992px) {
  .promo .title h2 {
    line-height: 13px
  }
  .promo .title h2 a {
    font-size: 15px;
  }
  li.map {
    width:100%;
    padding-top:10px;
  }
  .location-details .iframe-flexible-container {
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
  }
}
@media (max-width: 991px) {
  .top-header-wrapper #logo-container a {
    text-align: center;
  }
  .top-header-wrapper #logo-container img {
    height:auto; width:100%;
    max-width:350px;
    margin-top: 10px;
  }
  #logo-container {
    text-align: center;
    margin: 27px 0 0;
  }
  .widget_ultimatumsocial .ult_social {
    text-align: center !important;
  }

  .widget_ultimatumsocial .ult_social a {
    float:none;
  }

  .widget_ultimatumsocial .ult_social a i {
  }
  table.annual-report td.location-image {
    display:none;
  }

  table.annual-report td.location-details {
    width:100%;
  }
  ul.annual-report li.location-image,
  ul.annual-report li.location-details {
    width:100%;
  }
}
@media (min-width: 992px) {
  .footer-columns-container .col-first {
    width:29.3333%;
  }
  .footer-columns-container .col-border .colwrapper {
    border-left:solid #aeb3b8 1.5px !important;
    padding-left: 8%;
  }
  .footer-columns-container .col-border .widget_text {
  }
  .footer-columns-container .row .ult-column .colwrapper {
    min-height:160px;
  }
  body.single-post article,
  body.ut-layout-one-col-latest-news .notices {
    width:80%;
  }
  .phone-numbers {
    float:right;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  li.map {
    width:100%;
    padding-top:10px;
  }
  ul.annual-report {
    width:75%;
  }
  ul.annual-report li.location-image,
  ul.annual-report li.location-details {
    width:100%;
  }
  .ddsmoothmenuh ul li a {
    padding-left:5px;
    padding-right:5px;
  }
}
@media (max-width: 1199px) {
  .ls-l.content {
    left:1% !important;
  }
}
@media (min-width: 1200px) {
  table.annual-report {
    width:80%;
  }
  .bm-left-container {
    float:left;
    width: 200px;
    min-height: 50px;
  }

  .bm-right-container {
    width: 80%;
    float:right;
    overflow: hidden;
    min-height: 50px;
    padding-left:10px;
  }
  .padded {
    margin-right:120px;
  }

}

@media (min-width: 1200px) and (max-width: 1699px) {
  .ls-l.content {
    left:10% !important;
  }
}

@media (min-width: 1700px) {
  .ls-l.content {
    left:27% !important;
  }
}
